SuperTuxKart 0.7rc1 nie działa!


(Tux4) #1

Witam! Nie mogę uruchomić SuperTuxKart 0.7rc1! Przy uruchamianiu pojawia się komunikat: "Nie można uruchomić aplikacji, ponieważ jej konfiguracja jest niewłaściwa. Problem ten może rozwiązać ponowne zainstalowanie aplikacji." Zainstalowałem wszystkie niezbędne programy i nadal to samo. Po 3 dniach już działało! To było instalowane na czystym Windowsie. Co się stało?